<?xml version='1.0'?>

<reference anchor='RFC1559'>

<front>
<title abbrev='DECnet Phase IV MIB'>DECnet Phase IV MIB Extensions</title>
<author initials='J.' surname='Saperia' fullname='Jon Saperia'>
<organization>Digital Equipment Corporation (DEC)</organization>
<address>
<postal>
<street>153 Taylor Street</street>
<street>M/S TAY2-2/B5</street>
<city>Littleton</city>
<region>MA</region>
<code>01460</code>
<country>US</country></postal>
<phone>+1 508 952 3171</phone>
<email>saperia@tay.dec.com</email></address></author>
<date month='December' year='1993' />
<abstract>
<t></t></abstract></front>

<seriesInfo name='RFC' value='1559' />
</reference>
